body{background:#FFFFFF; color:#555; font-family: "Proxima-Nova", helvetica, arial, sans-serif; padding-top:50px; position: relative;}
#main-body{font-size:15px;}
.navbar{background:#003468;}
.navbar-fixed-top .navbar-collapse{max-height: 600px;}
.navbar-inverse .navbar-nav>li>a{color:#FFFFFF;}
.navbar-brand, .navbar-inverse .navbar-brand, .navbar-toggle{color:#FFFFFF;}
.navbar-wrapper .navbar{border-radius:0 !important;}
.navbar-inverse .navbar-toggle{border:0;}

.navbar-brand img.brand-logo{width:40px; float:left; margin-right:10px;}

.navbar li:hover{background:rgba(115, 189, 69, 1);}
.navbar .btn{padding:6px 12px;}
.navbar .pull-right li:hover{background:none;}

#btn-interactive{color:#FFFFFF;}
#btn-interactive{border-color:#74C046;}
#btn-interactive:hover{background:#74C046; color:#FFFFFF; border-color:#74C046;}

.gap-top{padding-top:30px;}
.gap-bottom{padding-bottom:30px;}
.gap-left{padding-left:30px;}
.gap-right{padding-right:30px;}

.breadcrumbs{padding:15px 15px;}
#breadcrumbs{padding:0; margin:0;}
#breadcrumbs li{display:inline; margin-right:5px; font-size:0.8em;}

h2, h3, h4 {color:#003468;}

.carousel-control:hover{cursor:pointer;}
.carousel-control:focus{opacity:0.5;}
.carousel-control.left:hover{opacity:1 !important;
background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right:hover{opacity:1 !important;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

#mySearch input.gsc-search-button{background: #74C046 url(/site_images/0010/3521/icon-search.png)no-repeat center center !important; border-color:#74C046; background-size:16px !important;}
#mySearch .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{height:32px !important; width:32px !important;}
#mySearch .gsc-input-box{height:32px; padding:2px;}

.text-white h2, .text-white h3, .text-white h4{color:#ffffff;}

.text-white .btn{text-decoration:none;}

.img-inline{padding:30px 0; width:100% !important;}


.left-side-nav{padding-top:20px;}

.btn{background:rgba(115, 189, 69, 0); border:2px solid #73bd45; box-shadow:none; color:#73bd45; border-radius: 0; padding:10px 15px; transition: all 0.2s ease; -webkit-transition: all 0.2s ease;}
.btn:hover{background:rgba(115, 189, 69, 1); color:#FFFFFF; transition: all 0.5s, ease; transition: all 0.2s ease; -webkit-transition: all 0.2s ease;}
.btn.btn-blue{background:rgba(115, 189, 69, 0); border:2px solid #003468; color:#003468; transition: all 0.2s ease; -webkit-transition: all 0.2s ease;}
.btn.btn-white{background:rgba(255, 255, 255, 0); border:2px solid #FFFFFF; color:#FFFFFF; transition: all 0.2s ease; -webkit-transition: all 0.2s ease;} 
.btn.btn-white:hover{background:rgba(255, 255, 255, 1); color:#000000; transition: all 0.2s ease; -webkit-transition: all 0.2s ease;} 

input.form-control, select.form-control, textarea.form-control{border-radius: 0; padding:20px 10px;}

.padded{padding:25px 10px;}
.smallpadded{padding:25px;}

.bg-white{background:#FFFFFF;}
.bg-yellow{background:#FFDD00;}
.bg-blue{background:#007ac2;}
.bg-red{background:#DD213A;}
.bg-orange{background:#F78222;}
.bg-green{background:#74C046;}
.bg-lightblue{background:#08ABD6;}
.bg-texture{background:#007ac2 url(/site_images/0010/3527/nslibg.png) top center; background-size:auto 100%;}

.bg-blue50{background:rgba(0,122,194,0.5);}
.bg-blue80{background:rgba(0,122,194,0.8);}
.bg-green80{background:rgba(116,192,70,0.8);}
.bg-black30{background:rgba(0,0,0,0.1);}

.border-top{border-top:1px solid #000000;}

a.addthis_button_compact{text-decoration:none !important;}




.main-banner{height:350px; overflow:hidden;}
.main-banner h1, .main-banner h2, .main-banner h3{color:#FFFFFF;} 
.main-banner img{max-width:250px;}
.main-banner img.slide-bg{height:350px;}
.main-banner img.slide-bg{max-width:none; transform: translateX(-50%); left:50%;}

section#about .container>.row, section#updates .container>.row{background:#007ac2;} 

#logos-dos a img{display:inline; margin:0 10px;}


header.landing .carousel{height:350px;}
header.landing .carousel-caption{text-shadow:none;}
header.landing .carousel .item{background:none; height:350px;}
header.landing .carousel{background:#74C046 url(/site_images/0010/3315/bg-green.png)repeat-y; background-size:100% auto;}
header.landing .carousel-caption p{font-size:16px;}


header.landing .carousel-inner > .item > img{}

header.normal{height:150px; text-align:center; overflow:hidden;}
header.normal h1{margin-top:1.5em; color:#FFFFFF; font-size:3em;}

.text-white{color:#FFFFFF;}
.text-white a{color:#FFFFFF; text-decoration:underline;}
.text-white .btn{text-decoration:none;}

button a, button:hover a{color:#FFF;}

header.normal  #main-banner img{display:none;}
header.normal  #main-banner{background-size:cover; height:150px; background-position:center center; background-color:#74C046; position:relative;}

.blendmode:before{position:absolute; content:""; width:100%; height:100%; z-index:0; background-color:rgba(0,0,0,0.2);}
.blendmode30:before{position:absolute; content:""; width:100%; height:100%; z-index:0; background-color:rgba(0,0,0,0.3);}

section#about, section#updates{background:#00AAD4;}

.action-item{text-align:center; cursor:pointer; position:relative; padding-top:25px; }
.action-item span.glyphicon{font-size:2em;  position:absolute; width:100%; left:0; top:0; transition: top 0.2s ease; -webkit-transition: top 0.2s ease;}
.action-item:hover .glyphicon{top:-4px; transition: top 0.2s ease; -webkit-transition: top 0.2s ease;}
#page-actions .addthis_toolbox{display:inline-block;}
.action-item.connect{padding-top:0;}
.action-item h3{color:#FFFFFF;}

blockquote {  quotes: "“" "”" "‘" "’"; padding:20px; font-size: 1em; color:#007ac2; position:relative; border:0; margin: 30px; font-weight:normal; text-align:center;}
blockquote::before, blockquote::after{
   font-size: 3em;
    display: block;
    position: absolute;
    font-family: serif;
    line-height: 0;
    color: #ccc;
}
blockquote::before{content: open-quote; top: 20px; left: -20px;}
blockquote::after{content: close-quote; bottom: 0px; right: -20px;}

blockquote span{display:block; font-size:0.8em;}

.box{padding:15px; background:#08ABD6; color:#FFFFFF; text-align:center; margin-bottom:30px; min-height:160px;}
.box h3{color:#FFFFFF; border-bottom:1px solid #FFFFFF; margin:0 0 5px 0;}

.link-box{text-align: center; font-size:1.2em; margin-bottom:15px;}
.link-box span{display:block; padding: 15px; border:1px solid #08ABD6;}
.link-box img{width:100%;}

.aside-item{margin-bottom:15px; padding-bottom:15px;}
.aside-item:last-of-type{border-bottom:0;}
.aside-item h3{margin-top:0;}

.carousel{margin-bottom:0;}



.carousel-quoter{height:400px;}
.carousel-quoter .item{height:400px; background-color:#ffffff;}
.carousel-quoter blockquote{margin:100px auto; width:80%;}

.carousel-quoter .carousel-inner > .item > img{height:auto; margin:0 auto;}
.carousel-quoter .item .container .carousel-caption{padding:10px; bottom:0px; left:0; height:150px; width:100%;}

.carousel-quoter .carousel-control{color:#000000; width:0;}
.carousel-quoter .carousel-indicators{bottom:0;}
.carousel-quoter .carousel-indicators li{border:1px solid #000000;}
.carousel-quoter .carousel-indicators li.active{background:#000;}

.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}

.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sticky-alert{width:100%; position: fixed; bottom:0; z-index:99999;}
.sticky-alert .alert{background: rgb(231, 67, 57); color:#FFFFFF; margin-bottom:0; border:0; padding:10px; text-align:center;}
.sticky-alert .btn{border-color:#FFFFFF;}
.sticky-alert h3{margin:0;}
.sticky-alert h3, .sticky-alert a{color:#FFFFFF;}

footer .logo-wall a>img{opacity:0.5; -webkit-filter: grayscale(100%); filter: grayscale(100%); transition: all 0.2s ease; -webkit-transition: all 0.2s ease;}
footer .logo-wall a>img:hover{opacity:1; -webkit-filter: grayscale(0%); filter: grayscale(0%); transition: all 0.2s ease; -webkit-transition: all 0.2s ease;}

footer .logo-wall > .row{margin-top:15px;}
footer .logo-wall > .row > div{margin-top:15px;}

.rep-profile{border:1px solid #73BD45; height:280px; margin-bottom:30px; position: relative;}
.rep-profile h3{font-size:1em; font-weight: bold; color:#FFFFFF; background:#73BD45; margin:0; padding:15px 0; margin-bottom:10px; text-align:center;}
.rep-profile img, .rep-id img{padding:0 10px; float: right; width:150px; height:150px; }
.rep-profile p{padding:0 10px;}
.rep-profile p a{display:block; width:100%; background:#00AAD4; color:#FFFFFF; padding:8px 5px; text-align:center; position:absolute; bottom:0; left:0;}

.sticky{width:100%; }
.sticky .affix{top:50px; position: fixed !important; max-width:263px;}

.accordion-block .ui-accordion-header{font-size:1em; font-weight:bold; padding:8px 8px 8px 32px; margin:0 0 5px 0; background:#f1f1f1; position:relative;}
.accordion-block .ui-accordion-header:hover{cursor:pointer;}
.accordion-block .ui-accordion-header-icon{display:block; width:32px; height:32px; background:url(/documents/site_75/category_1859/elem-select-arrow_down_gray.svg) no-repeat center center; background-size: 16px; position:absolute; left: 0; top:0;}
.accordion-block .ui-accordion-header-active .ui-accordion-header-icon{background:url(/documents/site_75/category_1859/elem-select-arrow_up_gray.svg) no-repeat center center; background-size: 16px;}
.accordion-block .ui-accordion-content{padding:10px 32px; margin-bottom:5px;}

.accordion-simple .ui-accordion-header{font-weight:normal; background:none; padding:0; margin:0; color:#007ac2; cursor:pointer;}
.accordion-simple .ui-accordion-header-icon{display:none;}
.accordion-simple .ui-accordion-content{padding:10px;}

#atftbx{margin-top:-10px; height:28px;}

.modal-footer{background:#003468;}

.program-item{margin-bottom:25px;}
.program-item img{border:5px solid rgba(255,255,255,0); -webkit-filter: grayscale(100%); filter: grayscale(100%); background:red;}
.program-item h3{font-size:18px;}
.program-item:hover{cursor:pointer;}
.program-item:hover img{border:5px solid rgba(255,255,255,1); webkit-filter: grayscale(0%); filter: grayscale(0%); transition:all 0.2s ease; -webkit-transition:0.2s ease;}
.program-item:hover h3{/*margin-top:10px; margin-bottom:20px;  transition:all 0.4s ease; -webkit-transition:0.4s ease;*/}

.alert{border-radius:0; border-width:5px;}
.alert-danger, .alert-danger h3{color:#DD213A;}
.alert-danger{background:rgba(221,33,58,0.2); border-color:#DD213A;}

.dropdown-menu{position:relative; width:100%; box-shadow:none; border:0; margin-bottom:15px; border-radius: 0; }

@media (max-width: 767px) {
#wordle{padding:55px 20px;}

   .sticky .affix{
        position: static !important; max-width:100%;
    }
  .link-box span{padding:15px !important;}
}

@media (min-width: 768px){
.bg-texture{background-size:cover;}
.main-banner{height:300px; overflow:hidden;}
.main-banner img.slide-bg{ min-height:300px;}

header.landing .carousel .carousel-caption{bottom:50px;}
header.landing .carousel .carousel-caption img{margin-bottom:15px;}
header.landing .carousel{height:450px;}
header.landing .carousel .item{background:none; height:450px;}
header.landing .carousel{background:url(/site_images/0010/3315/bg-green.png)no-repeat; background-size:100% auto;}

header.landing .carousel-inner > .item > img{min-height:450px; height:auto; max-width:auto;}

header.normal{height:300px;}
header.normal h1{font-size:5em;}
header.normal #main-banner{background-size: auto; height:300px; background-position:center top; background-attachment:fixed; position:relative; background-repeat:no-repeat;}
.padded{padding:50px;}
.carousel-quoter{height:300px;}
.carousel-quoter .item{height:300px;}
.carousel-quoter .item .container .carousel-caption{width:50%; padding:50px; bottom:auto; top:0; right:0; left:auto; height:100%;}
.carousel-quoter .carousel-inner > .item > img{width:50%; min-width:50%; height: auto;}
.featurette-heading{font-size:3em;}
/*section#about, section#updates{background:url(/site_images/0010/3373/bg-landing-A.jpg)no-repeat; background-size:100 auto; background-position:left center;} */
section#about  .featurette, section#updates .featurette{padding:80px;}
.img-inline{padding:0 0 30px 30px; width:auto;}
.img-inline.pull-left{padding:0 30px 30px 0; width:auto;}
.link-box span{min-height:150px;}

}

@media (min-width: 992px){

.dropdown-menu{position:absolute; width:auto;}

header.landing .carousel-inner > .item > img{top:0%;}
.featurette-heading {margin-top: 0px;}
section#about, section#updates{background:url(/site_images/0010/7145/bg-landing-A4.jpg)no-repeat; background-size:cover; background-attachment:fixed; background-position:center center;} 
section#about  .featurette, section#updates .featurette{padding:150px;}

blockquote {  font-size: 1.2em;}
blockquote::before, blockquote::after{font-size:5em;}

header.landing .main-banner h2{font-size:4em;}

.main-banner img{max-width:350px;}


.img-inline{max-width:300px !important;}
}

@media (min-width:1024px){
header.normal{height:300px;}
header.normal #main-banner{background-size: auto; height:300px;}
header.normal #main-banner h1{margin-top:2.5em;}

}

@media (min-width:1280px){
header.normal #main-banner{background-size: 100%; height:300px;}

}





/*NAV FIX*/
@media (max-width: 1250px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
